# LANCEMENT DJANGO 
pip install -r requirements.txt
cd supervision_project/
python3 manage.py migrate
python3 manage.py createsuperuser
python3 manage.py collectstatic
python3 manage.py runserver 8080 --noreload

sur internet 127.0.0.1:8080

git rm -r --cached . && git add . && git commit -m "fixing .gitignore"

https://docs.google.com/document/d/19FU_HwZ9nMpTCIt7QW8QMPJEptbJbAxRMdSKhpKjFdg/edit

TODO: 
tester si il existe des donner dans le fichier - sinon : pas de graphe a afficher


creation machine 
liste avec checkbox